[bumpversion]
current_version = 0.1.0
commit = True
tag = False

[bumpversion:file:README.md]

[bumpversion:file:setup.cfg]

[bumpversion:file:docs/conf.py]

[bumpversion:file:netsquid_bitencoding/__init__.py]
